# What is open before a month can be closed

`GET /accounting/month-end/{month}` · Rivier · accounting

What is open before a month can be closed.

- Scope: accounting:read
- Mcp: rivier_accounting_month_end
- Graphql: Query.accountingMonthEnd
- Sdk: accounting.report.monthEnd
- Cli: accounting report month end

## Parameters

- `month` (path, required), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/accounting/month-end/{month}' \
  -H 'Authorization: Bearer $KEY'
```
